@charset "utf-8";

.container{max-width: 1280px;width: 100%;margin:0 auto;}
.s_container{max-width: 1280px;width: 100%;margin:0 auto;}
body{min-width: 320px;position: relative;}

/* main */
.bg_edebox{background-color: #ede8e4;padding: 145px 0 155px;}
.main_fff{background-color: #FFF;box-sizing: border-box;width: 100%;padding: 108px 10px 85px;}
.main_fff .container{max-width: 410px;}
.bg_f5f{margin-top: 3px;height: 55px;line-height: 55px;color: #9c9b99;font-weight: 500;background-color: #f5f3f0;text-align: center;font-size: 16px;}
.main_fff h1{text-align: center;}
.main_fff h2{text-align: center;font-size: 24px;color: #322c28;font-weight: 500;opacity: 0.68;margin: 30px 0 40px;}
.main_fff h2 span{font-weight: 700;}
.inputbox input{background-position: 8%;padding-left: 15px;border-radius: 3px;width: 100%;height: 60px;background-color: #d3c5b9;font-size: 18px;color: #a7907c;background-repeat: no-repeat;box-sizing: border-box;margin-top: 13px;}
.inputbox input::placeholder {color: #a7907c;opacity: 1;}
.inputbox input:-ms-input-placeholder {color: #a7907c;}
.inputbox input::-ms-input-placeholder {color: #a7907c;}


.textarea{border-radius: 3px;width: 100%;background-color: #d3c5b9;font-size: 18px;color: #a7907c;background-repeat: no-repeat;box-sizing: border-box;}


.tel_in{background-image: url('../images/tel_in.png');}
.name_in{background-image: url('../images/name_in.png');}
.btnboxC{margin-top: 35px;text-align: center;}
.login_btn{width: 100%;font-size: 22px;color: #FFF;text-align: center;height: 60px;line-height: 60px;background-color: #d7272a;border-radius: 30px;}

/* header */
#header{background-color: #4a413b;height: 110px;line-height: 105px;}
.logo{display: inline-block;vertical-align: top;}
#header .btn_d72{width: 182px;float: right;margin-top: 22px;}

/* sub */
.sub_bg{background-color: #ede8e4;padding: 43px 0 40px;}
.tabul li{display: inline-block;vertical-align: bottom;text-align: center;background-color: #d3c5b9;height: 73px;width: 24.6%;margin-right: 0.2%;}
.tabul li:last-child{margin-right: 0;}
.tabul li a{width: 100%;font-size: 30px;color: #a7907c;font-weight: 700;line-height: 73px;}
.tabul li a span{vertical-align: 3px;width: 32px;height: 32px;line-height: 32px;background-color: #b4a596;display: inline-block;color: #e9e5e2;font-size: 20px;text-align: center;border-radius: 50%;}
.tabul li.on{background-color: #FFF;height: 83px;}
.tabul li.on a{color: #262626;line-height: 83px;}
.tabul li.on a span{color: #FFF;background-color: #d7272a;}
.tith2{margin-bottom: 20px;font-size: 26px;color: #262626;font-weight: 500;background-image: url('../images/sub_i.png');background-repeat: no-repeat;background-position: left;padding-left: 25px;word-break: keep-all;}
.tith3{margin-bottom: 15px;font-size: 24px;color: #262626;font-weight: 500;background-image: url('../images/sub_i02.png');background-repeat: no-repeat;background-position: left;padding-left: 30px;word-break: keep-all;}
.s_conbox{background-color: #FFF;padding: 55px 50px 40px;box-sizing: border-box;}
.s_table{width: 100%;}
.s_table th{border-bottom: 3px #FFF solid;border-right: 3px #FFF solid;font-weight: 500;width: 16.5%;background-color: #4a413b;font-size: 24px;color: #fff;}
.s_table td{border-bottom: 3px #FFF solid;width: 83.5%;background-color: #f4f1ef;font-size: 24px;color: #262626;text-align: left;padding: 24px 32px;}
.ymtr div{display: inline-block;vertical-align: top;font-size: 22px;margin-right: 3%;}
.year_sel select{width: 133px;}
.month_sel select{width: 110px;}
.bd_table{border:3px #ede8e4 solid;width: 100%;}
.bd_table th{word-break: keep-all;font-weight: 500;padding: 11px 0;width: 50%;background-color: #f9f6f6;border-right: 1px #ede8e4 solid;border-bottom: 1px #ede8e4 solid;font-size: 24px;color: #262626;}
.bd_table td{word-break: keep-all;padding: 21px 0;font-weight: 500;width: 50%;border-right: 1px #ede8e4 solid;border-bottom: 1px #ede8e4 solid;font-size: 20px;color: #262626;text-align: center;}
.bd_table .bR0{border-right: 0;}
.bd_table .cold72{color: #d7272a;}
.attetr div{display: inline-block;vertical-align: top;margin-right: 5%;}
.attetr div img{margin-top: -3px;}
.bd_table02 th{width: 16.3%;text-align: left;padding-left: 32px;}
.bd_table02 td{width: 83.7%;text-align: left;padding: 21px 32px;}
.btn_c14 img,.btn_4a4 img{margin-top: -3px;margin-left: 3px;}
.bd_table02 .inC02{margin-right: 4px;}
.ymtr .btn_in{display: inline-block;vertical-align: top;}
.save_btn{margin-left: 20px;}
.bd_table02 .img_tr td{padding: 8px 0;}
.bd_table02 .img_file{border-bottom: 1px #ede8e4 dashed;padding: 13px 32px;}
.bd_table02 .img_file input{border:1px #e9e8e7 solid;margin-left: 5px;}
.bd_table02 .img_file .if_img{margin-top: -5px;margin-right: 5px;}
.bd_table02 .bB0{border-bottom: 0;}
.imgbox{margin-bottom: 10px;}
.kg_in{border-bottom: 1px #ede8e4 dashed;padding: 13px 32px;}
.kg_in input{width: 300px;}
.kg_img{padding: 13px 32px;}
.kg_img .bd_898{width: 148px;}
.check_i{margin-bottom: 8px;}
.dateT{font-size: 20px;font-weight: 500;margin-bottom: 13px;}
.dateT img{margin-top: -4px;margin-right: 5px;}
.date-bar{border: 2px #89837f solid;display: inline-block;background-color: #FFF;box-sizing: border-box;height: 37px;border-radius: 3px;}
.date-bar span{font-size: 18px;color: #262626;vertical-align: 4px;width: 160px;display: inline-block;text-align: center;}
.date-bar02 span{width: 290px;}
.chevron{vertical-align: top;}
.chevron img{vertical-align: top;}
.btn_in{display: inline-block;vertical-align: top;margin-left: 5px;}
.btn_in a{width: 126px;}
.kgtr td{font-size: 18px;}
.kgtr img{margin: 0 3px;}
.kg{font-weight: 400;display: inline-block;vertical-align: top;margin-left: 5px;}
.smallT{font-size: 18px;margin-left: 20px;}
.weight_table td{vertical-align: top;font-size: 15px;}
.weight_table .t01{width: 15%;}
.weight_table .t02{width: 45%;}
.weight_table .t03{width: 20%;}
.weight_table .t04{width: 20%;}
.weight_table .t02 .cold72,.weight_table .t02 .col274{margin-left: 20px;}
.weight_table td.t02{line-height: 2;}
.bd_table .graphtr th{width: 15%;text-align: left;padding-left: 32px;vertical-align: top;}
.bd_table .graphtr td{width: 85%;}
.bd_table .graphtr td div{min-height:400px;}

.statistics{padding: 18px 15px;}
.sta_img{margin-top: 40px;width: 100%;text-align: center;}
.statistics .s_table th{font-size: 18px;}
.statistics .s_table td{padding: 13px 15px;font-size: 18px;}
.statistics .s_table .ymtr div{font-size: 18px;font-weight: 500;}
.statistics .year_sel select,.statistics .month_sel select{height: 28px;width: 102px;}


/* 자주쓰는 스타일 */
.inC{background-color: #FFF;vertical-align: top;padding-left: 15px;border:2px #89837f solid;font-size: 18px;color: #262626;height: 37px;box-sizing: border-box;}
.inC02{background-color: #FFF;border-radius: 3px!important;width: 166px;vertical-align: top;padding-left: 15px;border:2px #89837f solid;font-size: 18px;color: #262626;height: 37px;box-sizing: border-box;}
.selC{background-color: #FFF;vertical-align: top;padding-left: 15px;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:2px #89837f solid;font-size: 18px;color: #262626;height: 37px;box-sizing: border-box;background-image:url('../images/sel_i.png');background-position:right;background-repeat: no-repeat;}
.tab_on{display: block;}
.m_br,.t_br,.m_br02{display: none;}
.inlineB{display: inline-block;vertical-align: top;box-sizing: border-box;}
.relative{position: relative;}
.vaT{vertical-align: top;}
.sub_t{font-size: 16px;color: #666666;font-weight: 300;line-height: 1.7;word-break: keep-all;}
.dot{background-color: #92887d;display: inline-block;width: 5px;height: 5px;vertical-align: middle;margin-right: 3px;border-radius: 50%;vertical-align: top;margin-top: 11px;}

.cold72{color: #d7272a;}
.col274{color: #2740d7;}
.bB0{border-bottom: 0;}
.bR0{border-right: 0;}
.btn54{background-color: #544b41;text-align: center;height: 50px;line-height: 50px;font-size: 16px;color: #FFF;}
.btn_d72{background-color: #d7272a;text-align: center;height: 65px;line-height: 65px;font-size: 26px;color: #FFF;border-radius: 3px;}
.btn_c14{box-sizing: border-box;vertical-align: top;width: 114px;border: 2px #d7272a solid;background-color: #c14c4e;text-align: center;height: 37px;line-height: 34px;font-size: 15px;color: #FFF;border-radius: 3px;}
.btn_4a4{box-sizing: border-box;vertical-align: top;width: 114px;border: 2px #322c28 solid;background-color: #4a413b;text-align: center;height: 37px;line-height: 34px;font-size: 15px;color: #FFF;border-radius: 3px;}
.bd_898{vertical-align: top;width: 114px;border: 2px #89837f solid;background-color: #f4f1ef;text-align: center;height: 31px;line-height: 28px;font-size: 14px;color: #262626;border-radius: 3px;}
.bd_322{vertical-align: top;width: 114px;border: 2px #322c28 solid;background-color: #4a413b;text-align: center;height: 31px;line-height: 28px;font-size: 14px;color: #fff;border-radius: 3px;}

.mL5{margin-left: 5px;}
.mL10{margin-left: 10px;}
.mL20{margin-left: 20px;}
.mT10{margin-top: 10px;}
.mT20{margin-top: 20px;}
.mT25{margin-top: 25px;}
.mT30{margin-top: 30px;}
.mT40{margin-top: 40px;}
.mT45{margin-top: 45px;}
.mT50{margin-top: 50px;}
.mT60{margin-top: 60px;}
.mT70{margin-top: 70px;}

.tac{text-align: center;}
.taL{text-align: left;}
.taR{text-align: right;}

.fs15{font-size: 15px;}
.fs18{font-size: 18px;}
.fw500{font-weight: 500;}
.fw400{font-weight: 400;}
.fw300{font-weight: 300;}
